import 'package:diplomaticquarterapp/uitl/translations_delegate_base.dart';
import 'package:diplomaticquarterapp/widgets/others/app_scaffold_widget.dart';
import 'package:flutter/material.dart';

class LiveCareBookAppointment extends StatefulWidget {
  @override
  _LiveCareBookAppointmentState createState() =>
      _LiveCareBookAppointmentState();
}

class _LiveCareBookAppointmentState extends State<LiveCareBookAppointment> {
  @override
  Widget build(BuildContext context) {
    return AppScaffold(
        appBarTitle: TranslationBase.of(context).bookAppo,
        isShowAppBar: true,
        isShowDecPage: false,
        body: SingleChildScrollView(
          child: Container(
            margin: EdgeInsets.all(10.0),
            child: Column(
              crossAxisAlignment: CrossAxisAlignment.center,
              children: [
                Container(
                  margin: EdgeInsets.all(5.0),
                  child: Text(TranslationBase.of(context).clinicAcceptLivecare,
                      textAlign: TextAlign.center,
                      style: TextStyle(
                          color: Colors.black,
                          fontSize: 16.0,
                          letterSpacing: 0.5)),
                ),
                Container(
                  margin: EdgeInsets.all(15.0),
                  padding: EdgeInsets.fromLTRB(20.0, 10.0, 20.0, 10.0),
                  decoration: BoxDecoration(
                      color: Colors.green,
                      borderRadius: BorderRadius.all(Radius.circular(8.0))),
                  child: Text(TranslationBase.of(context).livecareModalTop,
                      textAlign: TextAlign.center,
                      style: TextStyle(
                          color: Colors.white,
                          fontSize: 16.0,
                          fontWeight: FontWeight.w600,
                          letterSpacing: 0.5)),
                ),
              ],
            ),
          ),
        ));
  }
}
